apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-33-eks-1
spec:
  channel: 1-33
  number: 1
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:d1a41e2127f883e1cca7806874000b12a55a9f907e71c8457d0eded191273e94
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-33-1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:0aea586a59ffe4097c0fd9984ccdbc35b46ca7b0c6313b8689d05fe442b90a30
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-33-1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 00a436d6479dd856864a6d9744e4d88530c56edc9376215ebf668cc604cac7fb
        sha512: 8a9141be8b956d9c82a41ace396441fbec9cd3e49283ff98882da16d4b6599b62ccaa18130ec2eb685574668a30e43f389bb088af17432af88cbc4c182e8712c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a137e1346819d63b69d57a55db94c6c3a58d432e2b3a3202687bdd189183db85
        sha512: e6124da0485988ac6c6ac84974592c70997541ef2df8e55e211a0e37798b4f8ec05e909fcf64ef71bce07c0bbbcdea472e160649abb11ba84119d73bd9a79f4c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-33-1
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:f4f2b29019d6062033e2e27144708c77e05a30252b212c5939103f164c389081
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-33-1
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:bb8e563cffb50aab7fb0a0bca7124809b98373957c630871f22b5388f6cf157d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-33-1
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:444cb61540e38cf80981f6e0d24cfffa69b2ec510e5b9b61611ae6424608a4ff
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-33-1
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9efb694329edbacce7d784250756a3b1fb116514502811dbac358b95239e2817
        sha512: 558e6a62201193df3dc47e67535771c8620daa132003b1a334a418edadd12bd649275b6ac5da1087286dfe36f3bbf7e3a18c9fda11685291af87a37b4bf7a32c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c96370872c32a0c327cfb27fce9063960676d2748934cdb77f49a47fa0c86258
        sha512: 6a6bd278469e884791f799546fe3b772450e5e8566a52fb0fdab8dae52cd0cf0bfc8eb8890a81b025ba3abcc189ed1e4624d9ae8ae089cc51ac3d6d006b28d41
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:e0755e456036384a36b45ce22c8c6c8c561d7d9e9481c200a6b66e16a6322534
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-33-1
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f19dab86b2f27817e73f378ffab119d8bed206235cde22669a25052ba76ae0b2
        sha512: c5d5be2dd6d9ce92d885a796c6b83d46673132391b2913eda71ebb53a7e8a511f567567d45f4724d374fdb01219e768ba3595ee79458ccbc19144587349f4bbd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0df4d6527c2db3ca0a4824ad71c88c9bec2fb0591cb0b95dfda5f6e28e9e5538
        sha512: 42385c957e07b774d7c4c5641afdc36d897cf824b72f73ea39d8d3137f351e183c0f8cc34ac262ab2d006ac8dc0471646d776fcac537c378e4196581d14fd3a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b4d8554f0804071b5b23335956c3de0658f48fae7feb31ec527fb92c7f1a2f4
        sha512: 0540319690b0ba07ac4451cb9049e6caa1e6b76bdc5b46380e457b12d960e7f0bb4f83c3a73662db48a895b7d2ac136931bc3395309068ec425502b44fcebbfd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b303510f5532777d47785349f5b38ef66ed4ddb4ebe4384be52f859f92bc68d3
        sha512: 3907346cd233607805a0b050a511046d029058f8fdd8ba68b3eeaa4b9cffc42676bd53584df6cae008895f66e7116ce1adbad8d820d8752695422d538e5a130a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:c6293ae082a28d4ae7f9848c5179ab7363d8cb0b57893a48b6fa1cb449e73dfb
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-33-1
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:935f5925f2a6e2af10a723cd3147bd11adb183e6f038b2179322d046513d11cf
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-33-1
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4b1199c028170d0e375cdb836bd1143ea0918b4012278bae59baa134da7639da
        sha512: 21b484f857950854ca276ffe07899a41f412111f2eab8c4d6a1484682d1316f1bd15e5aa522d127b91c046149937aaf7d9bc1d319d5efe78ac75bdab52e29645
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6b0a53834237dc8b5a0ea244993b5d1a74a04abcea09dcb93112c9af9a00037a
        sha512: a2851825040703adc22f875fe3acbfb0ca6a03bac188c13cfc33e3425748cfe3743abdf6657cbbfcccd11a019ae72d29e1bb79df0e1d391a5d35b9dc85b0ddd9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 24d61e86f293b0eccbe3193551d99494a729ad2c2fcdd500ab1bba712a6a6366
        sha512: 9a0974a31a5ef4b07f386042c13b893e012b52c6a68ec6c7cc18ea4f9dd633f482dfc8c5b6ab22ad15c20eb33a5812db7d14ee7b256556d467bd367dd5e54268
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cc42564d9a341d66f7edb69b1f1e3193bb93492be50fee47de1e5e3c0eb1b9c1
        sha512: 4084c3ad2e011fe5b66f3169f3791e2766ae669ee1c913fc3f0c397fdc33ef22dfaa96db62c5c4cc1dffe4588484419edec0cfb15a9e9321fa6d6719f4df6121
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 48d983a91ee80065f96678b45366a7a5bc62d1c18541d647bfa564bbba4c3b69
        sha512: ea524cdfa5d6a5ad0d73e5758dd168875ddc80ae8658573ad18e5c4006687f22b34ff8e448c49ae5df95902bcf12774fe0e0e0407932503255b73f00e3c1f06f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: db006c05f95f60a4340f90d5d6ea940063b6704e6c537ae78c244980f7998c44
        sha512: c71938ea29e5992a23725ac7db64a81b69fc9121c5819e16cf6bc703695f3574476b16551aede7e188e1363b9823e15fc19b87b0e2ab5bbc9c07ee9eb7922abb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 039e38cb353d44915f1f3cbc8cbaca3d1c035144369bb95f4897a45079b0c9da
        sha512: daac08cfee44c7b91195ff8a1f716f5763859bab660768f36a5e7d91f5f601f07d19c5a1a55e98dd02e59e711e4fb297434f8fd75f9e9c03df7ffd2c4784cf4f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed5b7874cce588dd45fedd7c7a747dacdb59163d094133d45f8583027adf2db0
        sha512: 876a0acc07bcb1000cf3072b2f5bd962d4c4a7105bf349d276873d7fe509c1f2042cda71a108bab78773fb404890fe68a5102ec6b3c1f58aedf988e9f51e9d44
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ba4ea4fde243b75bf8ead97ae750cdd6366665e05ed65ab8c669f49ac723ffce
        sha512: b7f79b0d0f07e93c7bbdab6c57c999e05ed11866d55bf22f790850657ce59eb4b60592a6e1a8f569e3b0cf75283d6c7a32c1409f75609be1bc958a12c6f408be
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:7119f3c1cd4549c706ffa517460bdabb095a5126fee0705fb3da919cd5c70052
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.33.0-beta.0-eks-1-33-1
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:d750337d9f43e438fc63af16f40fd8320407643b5b1388df7faa270f615f30e5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.33.0-beta.0-eks-1-33-1
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:de9261db8ce899491932b475c7685b6a1f9812f9fa297d68fc9ae447fa5aaf1c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.33.0-beta.0-eks-1-33-1
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:2553eb5176d72a91b189cf4c4c2db6c2a482e1bbf7209a1596ea61b8ce8a910a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.33.0-beta.0-eks-1-33-1
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:1cac29a0a80774227cd768767d695c1eacd8794530bf00594bfb22e3e65a8116
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.33.0-beta.0-eks-1-33-1
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 795b4c2d3f42ed72f31fa9f5d7a8d1a01059e2d35f62460946ae7afea95b0e32
        sha512: cea9b6ca15cd6d4b78cdf415120bf17324fd5d46fbc05fe0103862a3c2e68afc8277730165a496894695d7f52038a99a28998f6e35ac64d9121b230609edfd54
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: df530d2d7263df7386e7f000125218b4067c4e7f691e8fd5d1dcf6d8f0761302
        sha512: d1631324432ac4c0cf7d1c89a10b81c835173eaf4cd7ed897e8b5a0264964ee6d102696dfc0a2cf62278961b42e7e3777f2cc5a6266d269e890f0ad21c8e16a2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bad67a94dc4052d2746c1ef49122a1a3d536d63ba0d9c008e1ed108683c5e472
        sha512: 072d2dd0a557806c000343820344bb66dd212cddf3d2755aca4eaade054aeb3bb50bf673f4cba9c0bd85f4cf41cf431a36d764a7d3493f634599969d56970312
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c8a8b9ac0d4bd9147fe5eb94fa54b56d860ca6881694e2cace9af01636928fae
        sha512: 30ac7ab8e0540c9ebc717ab524b8fdfaedf85cd11f3fd373baf95e8ca2525a1f37c090ceef22e8e6441bd4287d02f0149c87014efff5acaa620e6eb4498315e1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bbda276c5de5a6c7656438f41c96501031f18616ed62b8a4ddfaa02308659681
        sha512: 4cf4d2da884aa32401cd7f7921e27504397e6c75b7113e5b3880d82509f4649d7cf74c3fe7cf41c1b9efeda4dcb623066fb16fdc1bb99d3a9ebe3b03778d67d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3a38238fe3058cf2dd353093fa5f6d5ae8f8d8552deeae43579027bd981c9b1d
        sha512: f4170306775c80850a5009173661b2652d845ef9f5623d7eeaab5bf65e4bfd98bc928410600396750dfda2d365cb13ac025c1834465d4080d8c33a747c15a9c1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 99fecab4ba8a630b514656cfabad925c59257c0510695e86b4be6970cf7e3904
        sha512: 8df4a9feb1b7ad2294cf25384146b5afe6ccc5ca7d0d2b70bff2cb5bb4280051d332b0906538faaf9d961f600f8d3d79656c1a50bce3f3517f726e05a5cf1586
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 458e0c68cec2618c1955fc1e82332b29266c582acaa004bd5c53d27a7df3856c
        sha512: 862cfd3b64543ba55400aa7cd0c4ef19d4029839fcae7856b37a6de328e85e93d8c36ce702ac39ccfce1cadaf39b7d71312eff4f91e3d9a1878d84693e993862
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 578b34e0c545256aad3216fffa6ae116f62314d4abbc7e9da96ed8f954e3953c
        sha512: 3399b3c382bd4073f2f55b4d56fd2f9f1ee33f6aa8218b7de9423d777b5b0f9a3e3115f86af71eb5168c5de49575e0c5835514b3c4e8468f823e79b9151fc68e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: deff1482da58a3098f084994307bdc2268027d8aeef7537da205da716fc55532
        sha512: 567fa8269c95ceec005b7d7056ebb6077d5a770db46ff07d9f95825636106e7963eb78f7b529989c48bfaa2680aff17f5dd5937549710e4b51ac05e28821ccc6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4adbc2f9ba595c0c82e11b37f4efd6220a84d4b997ae7d31f38807183aeefbf9
        sha512: 6574724cc22c99e442e4cc6b3b407ebcc237cc17fcfff16b3153c9a99e8b6c95e79e5a78c75db35bbff2bdf29e980aedb545c9592d90ea4db465ae630885b301
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d672565beec1a20158599794e47d871e2e2dc9bd0b1009ae3c1c0a5cfebab9ac
        sha512: 372be3cfc5a6eb0df0fd01d7237d7ddb39c944d470be47b378431b8dd658c8284ee5c6b161bad946ff16e6175c7c730761ba990a4c1b666b90ce24dc39627df0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5ff10eb1ee294efc457373a94a3ff183ac2b6670acddb5400619e3c0265ecb01
        sha512: 3f00402eb34066c2adcf4084cb9ad2c36906257b0e64d016bdb0fe7c555200a0490fd062a0e9a76528e66566cc41701a3261ad6103bca844f949a4c573196ff5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 92e08e5e010ff56c7e6b3917a16138b2203322d75ef67706cadcd3bf864e84fd
        sha512: 9395374e0c29329a66eeafe5b227cb3103dc10f270ea06e10bdde963fee0d151cb39dff10a43b51e3431acfe9cff4a0d0abb64c9101e311294e317ef66fef166
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e6bd27e525e02e15696d6bc83090c202af3a76edbb672b14706cf832f9fcb883
        sha512: 88045f43282991a0bb8ee558cc4a08b7bac41d86f9d7bfe210901f2878bb845e9ca16f0a2a03954468bf0decfb55ad645c45d813e3eabc2faf8e39599677c17c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20f6ce670a3a98ddc0bba4f5230770bed01cbf1706762b89dc2e1474418b1450
        sha512: a64f20dcf6357129cfe961bb57b54011e44ec2a1b8072aab3533d14fad488a4317f6d0387d7eda3c4be5e6d1842a57d98d4e5c8503b144f69d20d79503b0562b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a79819c114dc7ec0f03cbbd3d2ab7cde1a59133b4e31ceaf96fd7e8bd5c5c217
        sha512: 7d99c77c472e5247f254a6be1751405c6c5034ebb84dacb815dc360b628e4cd05819e486dd79781af6e336c4f1bcec1b060d78c379e5637771ef6c002e0f8078
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb3b43f36c22f0e5c41cdbebd5d28ea9274d0f523805facafaea0a1e704cbcbc
        sha512: c9eadd8c18ab53dded8e0d5d6549ecb74a8b8e1f5cfa138f67fe02c9a8e3640a13f769aa193ee61d4ee738c557081b1d349933a8eb2a628d1aae5adf847f93a2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a53b2ea57d02a9f7d5c77160fbb009afaa1c553bf9722cbe86bffc29ccd8b488
        sha512: 7f3fe76bd46d7a71e9641a21bbf6dfbe45c9dd1f350d28a11d16e061205fc1ee57170a779dd825654ce8e036e755d974204d2189694fac1045ecadf57c170f35
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 890a51781f8249b40f280a6b3fc1e702c47ccfeb12291de8755bec3f795d2b93
        sha512: 862a993fdece65c410ed6a2ac518d960bf4bfb7eb0d895b31626be0acad3ac973c51e2cca406ae94c1e24b2b4f3b0f8acac719c4257ca658f609fbfdcd2fa9ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 65aa05251994ea5745291d1a9cbd96a8af79d3f860ef76e5bbd3e3233f08df57
        sha512: f9c434087d17c0224cada4204a9fbf4d34f8c6ba3e786c867c726b77e01ee9af9754122a49ecdc7c93b6e31f340cfb8921a3af16cb082c15b570f61a7d903f6d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: caf1692a008061c7acf688a45b192384ada04a02d11f0373e99658f65ba5eac4
        sha512: 5e590d94a9bc2c6fca0ba33f3c4734cf425e587134402b87408de64007f67563be61f70f6ca9bc13d5fa1b28d204a5e161005befd27a0d6b439a4de496b5d4bc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 23fb15f9d50d977aa75b825794b9edfbf72660c7747b17eb75642beb8423f695
        sha512: 0d6e259757d5bd329a4636c4267daaccda32d2b2f24e12020cbaad71e7c858573d5ab2ffff50899646c663918d79c48ccaa08c7055b8a04b35f2689c7679e7eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 448caf74f4a1af34f907d92bcda9e55cb626bae7602928662a6a2be91d47d257
        sha512: 889955757fd16bfe6a6253d33936c36d38186183f63ceaf32408550ed41f2c2d675a973209e21b8689637228e87afc84cc7fb9bd5788b4c38e8ec0f4577be887
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 050ba240c8c84024813fbfe811846d7749cb81c7e70ae8f6a124b21ea93bf8b9
        sha512: bd8277410ef6ffeffc0af9e16f96b971156a6bb7c24ea92149a1988aedc7a65b7e5260d64e4c9cfd6cd3d938a3a61e22e8446ae1c82941cd3dcefefc8e90426c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4267b113cbcceb4a0b31d99cf059bf9d75291f2cae12945c2259ba9057ce1088
        sha512: 44c2736bdfdce6373b7d584aafdd31935a64134fdc26bfaff8aee13aadef2adfb2235238eb18617b789bba391c6b84e21f82d3e0dce075f9676e5264e1f7cf36
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 500e39aa24994fafe5c3e2774f2d9c3374835ec5f81882d3c56019da885c8bc0
        sha512: f311b759b3d0d107db6021db9620b1ccceaef8f159301d78d43ca1739a195fad74bbd6944164349a9e1a1bebcbffff00f21515b4b908a16dece0440bbe3b33b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: f0651d2225d60e8bb39958ba341916f44665d4f439c36e7f442c412ce2fcb188
        sha512: 45c059166c0d24ba928c446c32e766b77e24e40c61ac4bb54b28725f220793b33ff7d2f04cc355db077cdbd146041ae927cd0c87889ff4b835b9b6faa7a9a09c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-33/releases/1/artifacts/kubernetes/v1.33.0-beta.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 8fc8a3cc7542c229f2ee596cc1748687ddd4659e
    gitTag: v1.33.0-beta.0
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:6be54cf177c6b40cd13919de88d66799a7178844308ff80116e2815dce6fd7b8
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-33-1
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  date: "2025-04-09T15:06:45Z"

